Well Dear Readers, I haven’t been fired yet, or caught anything of 
importance on fire, so I think we’re off to a good start. I’m excited for 
this issue. It’s filled with weird stories that will hopefully challenge how 
you see reality, yourself, and fancy pastries forever. With that in mind, we 
recommend not eating any cupcakes while reading this. Or, depending on 
your taste, making sure that you have cupcakes with you as you settle down 
to read. Based on what I know of our Dear Readers, the latter is more likely. 
And it’s why we love you. Enjoy.

Morgan Perrine

And I couldn’t agree more with Morgan; nothing goes with cupcakes quite 
like a cold, stiff copy of Used Gravitrons. Inside this issue you’ll find the 
prequel to the world’s first-ever 3D story (by Michael Frazer - originally 
published in our September 2013 issue). Also be prepared to face the terror 
of Madame Stalin, some freaky cowboys, and the thing in your bed... the 
Galump! And of course there’s a pit of bodies to climb through in here 
as well. Mike Wiley brings us one step closer to the conclusion of The 
Chronicles of Tim. Rumor has it that this is the second to last chapter. Hold 
on to your hats for that one. Anywhosey, we hope you enjoy. We hope you 
get lost. We hope you get found. Then we hope you get lost again. Reading 
is about the journey, kids.

Michael Kuntz
Tiberius Faces The Void
by Pam Phillips

	 In the beginning, was the void. Whether a void exists or not is a 
moot question, but there was no one to debate.

	 This led to much confusion.

	 Then a hero fell into a time loop. Since there´s no such thing as 
time travel, naturally (or unnaturally) he was caught in the void. He

fought passionately, leaping from on high, bashing with both his

fists, and tearing his shirt. Desparate, he said:

	 “You. Are. Confused. Therefore you must be thinking.”

	 “Yes.”

	 “You think. Therefore you are.”

	 “Yes.”

	 “But you´re a void!”

	 “I am? I am not! No, I AM!”

	 Kablooey.
March 4, 2014

March 3, 2014

India ink on paper, source text from overheard conversation, Mark Addison Smith
Soaptits
by Zoltán Komor

	 When the word came, that a handsome stranger arrived at the 
small desert side town, with the sundown at his back, the madam, this 
greedy old fat bitch, with boobs hanging down like ancient church bells, 
lined her girls in front of the whorehouse immediately. There they stand 
now, with unbuttoned neck-lines. Their tits are red apples, full of bite 
marks – some are half eaten and from others, worm stick out their tiny, 
white heads.

	 But the cowboy couldn’t care less about this procession. Instead, 
as he rides toward the saloon, his eyes gaze at the horse washer boys. So 
many half naked lads, the warm desert wind plays with their fuzzy hairs. 
As they wash the tied animals in front of the boozer, soap-foam flows on 
their pubescent arms. The cowboy’s tongue, like a fat, slimy snail, rolls back 
and forth over his lips.

	 “False alarm! This isn’t a real man after all, only some kind of 
parched prick! Back to the girl-corral, my little bitches, there’s still enough 
work to do!” the madam yells, and as she claps her enormous hands 
together, the apples fall down from the girls and roll into the whorehouse, 
where hungry, dirty men pick them up and bite into them.  The girls follow 
their fruits with hanging faces.

	 The cowboy picks out two boys sitting next to the drinking trough 
without any work. They are carving small horses out of soap with their 
small knives, sometimes slapping each other on the back, laughing wildly. 
Their smooth faces are like the faces of angel statues, soap flakes sit in their 
bellybuttons, like small feathers.

	 The cowboy steps aside, and puts two fingers in his mouth. He 
grabs out two golden teeth, which he throws onto the ground. The boys 
look up, and drop their knives as they jump after the teeth. They wrestle 
for a while and the man watches their tussle with a half-smile on his face, 
then after a few minutes, the boys stop and share the shiny capture.

	 “My horse is in the back of this building. If you wash it well, you’ll 
get another pair of these.” says the cowboy, opening his mouth wide to 
show two lines of gold teeth. One of the boys bites on the gold, then takes 
it into his mouth, chews on it for a while, then spits a perfectly formed coin 
into his hand.

	 “Jesus, it’s real!” he cheers, then smiles at the noble fella. “Don’t 
ya worry, Mister, we are the best workers around here!” Then he slaps his 
buddy’s back so strongly, the other boy drops his gold.

	 “Glad to hear that.” mumbles the cowboy. “The horse is a brown 
steed. Just look for the most beautiful one, you can’t miss it!” Then he walks 
away. The two boys pick up their rusty buckets, fill them with water, then 
they whistle to the small soap-horses that get to their feet and follow the 
boys to the back of the building. There, the two youngsters fall on to their 
faces, when they discover the cowboy’s horse. It isn’t really an animal, just 
a man in a horse costume that covers everything, except the chap’s ass and 
erected penis. They instantly recognize the voice of the cowboy, as he tries 
to imitate a real steed’s neigh.

	 “Mister thinks we are stupid.” whispers the boy to his buddy, 
who just shrugs his bony shoulders, and throws his dry sponge into the 
bucket. As they begin to wash the man, his neighs became more and more 
excited. The boys’ touches makes his cock pulsate, his asshole broadens 
and narrows, like the black of the eye.

	 “What a wonderful steed this is!” praises one of the boys, as the 
other tries to hold back his laugh. “Do ya think Mister would mind if we 
take it for a test run?”

	 “Nah! I’m sure he wouldn’t! He looked like a really nice fella!” 
says the other, and he can’t hold it back anymore, he begins to guffaw. The 
cowboy in the masquerade doesn’t have any time for objection, the two 
lads jump onto his back, and begin to kick his side with their ankles.

	 “Giddy up, you bastard!” they whoop together, and the cowboy 
begins to run on all fours, faster and faster, like he’s being chased by the 
devil. His ass gleams white in the dark night as he jumps over the drinking 
trough with the jockeys. His gold teeth clash every time the two boys spur 
him. Dust wreathes around them, like an evil ghost, making the other 
freshly washed horses dirty again. Angry boys throw their soaps toward 
them. The soaps sweep next to the jockeys, like bullets, washing down the 
night in straight lines.

	 “Buzz, you dirty fly!” they laugh, and the cowboy jumps over the 
saloon. They sparkle, as they fly – fires on horseback, melting the keys of 
Heaven – stars in boy bellybuttons – hooves carving faces into the moon. 
Mister steed squirts into the costume – like the back of the eye, he’s just a  
through-passer.
	 They are riding in the desert now. Scared scorpions run away 
on their needle feet and cactuses explode by boy laughs. And then, the 
horse collapses under the kids. The jockeys get down, shaking their heads 
resignedly.

	 “What a good for nothing stinker!” sighs one of them. “Made of 
real waste iron!”

	 “If there was a gun around, we could end his misery!” says the 
other. Then, he raises his eyebrows, and screams: “Oh, but you have one! 
You have a pistol!”

	 “Of course.” nods the other kid, taking a toy gun out from his 
pocket, a white soap-pistol he carved out yesterday.

	 “Boom!” he shouts, holding it to the guy’s ass.

	 “You… little… bastards! I’m gonna teach you a lesson, as soon as 
I get out of this fucking suit!” huffs the cowboy before he faints.

	 “Looks like Thunder Bolt died down!” chuckles the boy, spinning 
the soap gun around his finger. Then, a sharp shot shakes the air. The two 
boys turn around and see a bandit standing on a dune. His grey eyes flash 
in the dark.

	 “Drop your weapon, and put your hands up!” The voice of the 
man is like the sound of denting metal. The two youngsters smile at each 
other, when they realize the bandit wants them to throw away the toy gun. 
So the boy drops it onto the sand, and holds up his hands.

	 “Please, don’t hurt us! We are just through-passengers!” they cry, 
still with that smile on their face. “This ugly old horse is all we have!”

	 The bandit steps aside, and looks at the collapsed animal.

	 “What’s wrong with it?”

	 “Nothing much, just tired.” answers one of them. “After a little 
rest, it’s gonna be good as new.”

	 “Well, it better be!” grunts the man. “I could really use a good 
steed!”

	 The two boys begin to beg, “Oh, mister! Please don’t take away 
our horse!”

	 But the bandit sends them off.

	 Later, walking back to the town, the two rascals can’t stop 
laughing. One mocks the bandit, screaming, “Drop your weapon!” And 
the thorns fall down from the cactuses. His friend gallops around him with 
his trousers down. He neighs, squirting soap-foam onto the sky. Boom! – 
they turn into white foals in the moonlight – boy manes tickle the air, the 
sand melts into glass under their hooves as they ride around and around 
in a dark bucket. “Mister thinks we are gunplay in the clouds – gourd filled 
with marbles and crystal balls – drowned tumbleweed in milk – drops of 
bathwater woven from white cotton yarn – death taken out to test run.” In 
the distance, little soap-horses fly in the air, dissolving in the night’s muddy 
water – the dark applauds – the mister is a whorehouse and he slops out the 
bucket filled with faces.

After a long walk, the boys arrive back in town and lean against the drinking 
trough dead tired. They watch the other washer boys. What a ratty family 
we are, they thought. Rabid dogs, with soapy mouths – pubescent boy-
bevy – chuckling angels stuck in a holster. Some boys lock themselves into 
wooden shit-houses, and take off. With jet streams made of white sperm, 
they fly and land on the moon, where the little travelers collect soap bricks 
for tomorrow. Others are just finishing today’s work: an eager kid washed a 
horse so much, all of it’s outlines and colors came out. It rides up and down 
in the street, all invisible – bucket and ladders fall over spontaneously.

	 Not far, a couple of cheeky boys stand with their pants down, 
pissing on a white steed. Then they laugh when the drunk cowboy who 
just stepped out from the saloon doesn’t recognize his now orange equine. 
Boys lost in buckets, stroking themselves mournfully, they are chewing 
new eyelids from the coins they earned today. In half sleep, they fart the 
American anthem together, wash the air with their sweet breaths, and 
throw their dry sponges into their wet dreams. The heavy curtain of silence. 
Only the sound of cry – a few girls sitting in front of the whorehouse can’t 
stop weeping. Tears turn the dust into mud – their broken faces balance on 
their knees.

	 The boys leaning against the trough listen to these cries for a while 
as they try to fall asleep. But the weeping scares away the good dreams, so 
they stand up and walk to the whorehouse.

	 “What’s wrong with you?” they ask the girls, who open their 
clothes for them and show their eaten apples. The two youngsters look 
at each other then return to their place and take out their knives. They 
work at the light of the moon, carving out small boobs out of the soap 
bricks from the moon. When they give them to the girls, they begin to 
chuckle and kiss the boy’s smooth faces. Then they put the soaptits into 
their blouses, and run away hand in hand, laughing into the night. From 
now on, they will be the washer of hands – there will be no more dirty 
fingers touching them. They can already see the line of men, standing in 



page 335

Used Gravitrons

front of the lavatory, the gathering of dirty old pigs. But when they begin to 
fondle their soaptits, the bubbles turn them into young, clean dukes – men 
you can happily attrition aside.

	 The boys listen to their laughs and fall asleep at last. A beautiful 
dream kisses their foreheads. In their dream, the girl’s wax-like white 
boobs foam between their keen little fingers. Bubbles fly over the sky and 
wash off the night.
Deporting the Pizda
by Madame Joseph Stalin

	 The whole Stalin thing started when my ex-boyfriend, who I 
continued to be involved with, told me that he was less attracted to me than 
he was to his other ex-girlfriend who looked like a porn star. I didn’t think 
she looked like a porn star. I thought she looked like a snapping turtle—no 
chin whatsoever, beady little eyes in different hemispheres of her facial 
globe, a creepy beak of a nose that looked like it might bite someone at 
any time. He just liked that she was tan and fake blond and that each of 
her individual boobs was bigger than each of my individual boobs (though 
since she was a much larger person than me, mine were actually bigger 
proportionally).

	 Her name is the Pizda.

	 Pizda means cunt in Russian, which my ex-boyfriend taught me. 
He’s Russian, and so is she. He came here as a little kid and speaks perfect 
English, and you’d never know he’s Russian until you hear about his weird 
conservative politics or how he pronounces certain vowels preceding the 
letter R. She is Russian like an American-cartoon villain during the Cold 
War. She has a strong accent and odd cultural viewpoints, like racism. 
Before I became Stalin, I was half-Russian, but only ethnically—my 
grandparents were born in America. Now that I am Stalin, of course, I am 
of Georgian descent.

	 I learned about the Pizda’s racism while stalking her on OKCupid.

She keeps an account open even though she has confessed she is in love 
with my ex-boyfriend and wants to marry him and have his Russian babies. 
She answered the match question “Would you consider dating someone 
who has vocalized a strong negative bias toward a certain race of people?” 
with “depends on the race.” She answers other match questions in a way 
that reveals she is very against interracial marriage and that she is very 
satisfied with her appearance but doesn’t believe she is smarter than most 
people. She also answered “How important is money/wealth for you in a 
match?” with “very important.” No wonder she chose my ex-boyfriend. 
He’s white and a hedge fund manager.

	 I stalked her on OKCupid (also on Facebook and LinkedIn) 
because I was determined to find a way to get her deported. This seemed 
like a humane option for a criminal of her level, and it seemed more doable 
than starving her by cutting off her grain supply or forcing her to build 
infrastructure on a chain gang all winter. I needed her out of the way 
because I confess that I, too, wanted to marry my ex-boyfriend and have 
his three-quarters Russian babies, and I was terrified he would choose her 
instead. He said he loved me and never loved her, but he claimed they had 
a chemistry that we lacked. I told him he was unable to feel chemistry 
with anyone he felt true affection or love for, because his now-defunct porn 
addiction had completely screwed him up. The Pizda was 35 and wanted 
her Russian babies germinating soon. She had to go, and immediately.

	 If you’re wondering whether it hurt to hear that my ex-boyfriend, 
who I still loved with every quixotic cell of my being, preferred the Pizda to 
me physically, yes it did.  It hurt and it made me feel ugly and it made me 
want throw acid in her face so there was no way he could possibly think she 
was prettier than me anymore. Because he was ex, I had no claim on him, 
but because I loved him so much, I just wasn’t able to let him go. Every time 
he wasn’t with me and I didn’t know his whereabouts, I imagined he was 
with the Pizda, gazing into one of her eyes or the other (they were too far 
apart to gaze into at the same time), leaning in to kiss her fishlike overbite, 
and not even thinking of me at all. But everyone is well aware that it takes 
many hours of pain to transform somebody into a dictator: The original 
Stalin, for example, suffered smallpox as a child and was born with two of 
his toes joined together. He was also expelled from a seminary.

	 The thick mustache started to grow on my face when I followed 
the pizda to the gynecologist one morning. I made a fake Google account,  
“SexyRussianBillionaire@gmail.com,” and friended her on Google Plus. 
Obviously she accepted, and when I requested access to her calendar, she 
allowed that as well. I put on my coat and headed out for “gyno 7:30.” Later 
I planned to meet her again at “coffee w/ Sasha 2:15” and “dinner Dmitri 
10:00.” If I was going to get her deported, I had to collect as much dirt 
as I could. By the time I got to the gynecologist’s office in Kips Bay, the 
mustache was in full bloom. I wasn’t alarmed. I think I’d always expected 
this would happen.

	 I snuck into the hallway that abutted the Pizda’s examination 
room and, using a mirror, looked in. She lay on the table and her feet were 
in the stirrups. The doctor was procuring a special jumbo-size speculum 
from a shelf across the room, which allowed me a moment to see between 
the Pizda’s legs. Her twat was, as my ex-boyfriend had mentioned to me, 
very wide, but I saw something he never told me about: writhing above her 
cuntal orifice like a hideous worm was a long, prehensile clit that looked 
like it could hold a chopstick or a pencil. 
	 This almost made me feel sorry for her, and the mustache, for a 
second, seemed to thin out, but then she said to the doctor, in her thick 
Russian accent and tiny little voice, “I want to get off birth control soon, 
I think, because I may want to try for baby. I’m just about to get back 
together with the love of my life!”

	 I grew five inches taller (Stalin was only 5’8”). My clothes ripped 
and my features became more swarthy. It didn’t matter if I didn’t have 
enough dirt. It was time.

	 I went to the NY Public Library, made a new Google account, 
“TerrorismReporting12345@gmail.com,” and emailed the Department of 
Homeland Security about how the Pizda had been helping to siphon funds 
to Chechen terrorists.

	 I made a new Google account, “Sorryaboutyourcompany@gmail.
com,” and wrote to her employer, saying she had been embezzling funds 
for two years, and that the money was for terrorism.

	 I reloaded and reloaded both email addresses, waiting for a 
response. I waited for three hours, and still nothing.

	 It was time for larger action. Stalin didn’t rule by email.

___

	 Once I took over New York City, it was easy to get the rest of 
the country. All a dictator needs is a disciplined, worshipful, loyal army 
with many weapons and little fear of dying. I’ve always had a charismatic 
personality, and I was once the meanest girl in middle school, so this was 
easy for me, especially now that I looked the part. I’d long felt America was 
crying out for unification, for a dictator, for something to believe in, and 
here I was, just in time.

	 Many of my initiatives were benign. I invested heavily in 
transport. A nationwide high-speed rail network was going to be ready 
within three years. I ended the war in Afghanistan, but mostly because I 
needed the military at home to help me run things. I gave everyone health 
care. I ended the immigration debate by default: Once I came to power, 
people stopped wanting to come here.

	 I am ashamed to say that, three months into running the free 
world, I still hadn’t bothered to deport the Pizda. To be fair, I was playing 
the long game, and obtaining the level of power I had come to crave was 
very time-consuming, but it was also a matter of indecision: Was deporting 
really the best option?  I kept second-guessing myself. Wouldn’t it be fun 
instead to have someone stand behind her on an escalator and pull her 
gross, frizzy, overdyed hair into the gear mechanism so it would scalp her? 
Would it be perhaps more interesting to use my enormous resources to 
creatively drive her mad, having small and unlikely coincidences appear in 
her life, like everyone on the train reading the same book every morning, 
and every website being collegehumor.com, and all food served to her in 
every restaurant being tofu, until she went completely insane and had to 
go to Bellevue? Or would it instead be apropos to keep my enemy very, 
very close, and befriend her, woo her, take her to expensive dinners and 
have girlish sleepovers where we’d wear clay masks and watch romantic 
comedies and talk about celebrity crushes, where we’d tickle each other’s 
backs as we fell asleep and maybe once or twice we’d go a little farther 
than that, a wayward hand braving beyond the elastic of a pair of cotton 
panties: perhaps her prehensile clit would wrap around my pinky finger as 
we drifted off to sleep, like a contented cat’s tail. In the middle of the night, 
I’d strangle her.

	 No, deportation was still the obvious choice. And, it had to happen 
soon: she continued to live in New York, work at a private equity firm, and 
have late-night dinners and make-out sessions with my ex-boyfriend, who 
had been avoiding me ever since I turned into Stalin. He claimed he was 
busy with work, but I knew what was really going on.

	 I turned it into a national campaign. “DEPORT THE PIZDA” 
posters hung in every governmental office, in every airport, on every 
billboard. The words were written over a drawing I made of her face, all 
hyperteloric and chinless. I called Putin and told him that I was sending 
her back to Russia, to a labor camp in Siberia. “We don’t want her,” he said. 
This angered me.

	 I held a rally in Times Square to celebrate the deportation of the 
Pizda, and to announce a war on Russia. Everything I had done thus far—
killing governors, hanging congressmen, lowering taxes—had led to this 
one moment. I was finally going to get what I wanted. I had my henchmen 
collect the Pizda at her apartment and put her in a cage that hung over the 
stage where I stood. She cried softly, her barely-there chin quivering.

	 As I was about to speak into the microphone, something stopped 
me. I saw my ex-boyfriend approaching the stage, unshaven, disheveled, 
wearing a ridiculously-patterned fleece from Uniqlo. 

	 “If you send her to Siberia, I’m going with her,” he said.

	 “No, you’re not,” I replied, gesturing to the AK-47 that I had 
strapped to my shoulder. 

	 “You can’t do this,” he said. “And even if you send her away, even 
if you kill her, I’m still not going to want to be with you,” he said.

	 “Oh?” I threatened. “Oh? And what if I kill every other girl in 
New York? America? The world? Then what?”

	 “I still won’t want to be with you,” he answered. “I’ve told you. I 
don’t feel the attraction I want to feel.”

	 “Yet you feel it for that?!”  I screamed. “No chin! Prehensile clit! A 
racist! A low IQ!”

	 He shrugged.  “We’ve talked about this too many times.” He 
narrowed his eyes and crossed his arms.

	 “But you love me!” I blurted, having no other cards to play.

	 “I do love you,” he said, “I do. Even now. But I don’t want to be 
with you.” Above us, I heard the Pizda laugh.

	 “He never loved you!” I yelled up at her. I turned to him. “I’ll 
make you change your mind” I gestured to my gun again. I gestured to 
the army behind me. I fired a warning shot too close to the Pizda, and she 
shrieked and let loose a rancid queef.

	 “You can’t,” my exboyfriend said, waving his hand in front of his 
face because of the smell. “You can do anything now. You control the entire 
world. I can’t believe you did it. You got everything you wanted. Except me. 
You still can’t make me be with you.”

	 “I’ll hold you prisoner,” I said. “I’ll torture that hideous Pizda 
every day for the rest of my life until you agree to be mine.”

	 “That’s not how you want it to be, though,” he said “and it wouldn’t 
satisfy you.” 

	 “I’ll torture her anyway!” I screamed. “I’ll cut off one piece of her 
disgusting prehensile clit every day and feed it to you in a sandwich!”

	 He looked at me with something that approached tenderness. 
“I’m sorry,” he said. “I’m sorry I hurt you. Do what you have to do.” He 
turned away.

	 I started to cry. The crowd looked antsy, ill at ease. Television 
cameras were pointed at me from every direction. Helicopters hovered. 
My number one henchman tapped me on the shoulder. “Madam Stalin? 
Shall we start?”

	 I was so sad I couldn’t move or speak.

	 “What’s wrong, Madam Stalin? What can I do? Do you want a 
donut?” my number one henchman asked. “Or maybe some soup? Should 
we postpone this rally? What is it?”

	 I shook my head. I felt myself beginning to shrink, and I felt 
my mustache thinning. I spoke into the microphone. “It’s over,” I said. 
“Everybody get out of here. Everybody go home.” I sat down on the stage, 
Indian style, and sobbed the heaving sobs of a thwarted dictator.

	 “What do we do with her?” asked my main henchman, pointing 
to the Pizda.

	 “Whatever you want. Who cares,” I said. “I quit.”

	 “Send this ugly chinless cunt to Siberia,” I heard my main 
henchman say to my second and third henchmen as I stepped off the 
stage and started to walk towards home, mustacheless, five feet two, and 
despondent. 

	 “If she goes, I go,” I heard my ex-boyfriend say behind me, loudly, 
clearly for my benefit.  I kept walking. I didn’t turn around. 

	 “So go,” said my main henchman, loyal to the end. Despite myself, 
and despite my tears, I managed a tiny, tiny smile.
The Seneca Story

by Michael Frazer

            Remember when we were sitting in Calculus and you stood up when the professor 

called you? You referenced Seneca’s Thyestes when you meant to talk about Euclid, 

but you kept talking anyway and the professor looked at you like you were crazy. The 

play was so gory I couldn’t eat for a week unless I had prepared my own meals. You kept 

talking and nobody, not even the professor, stopped you because it was a 7am class.

That day, you left class early and I followed.

We walked

                        We talked.

                                                We went to Denny’s to help me sober up.

            We drew pictures instead of doing our homework like we planned. It was all fun 

until the waiter yelled at us for drawing on the table. I guess he didn’t like our 

mythological pictoglyphs. He took the crayons away, but we laughed it off between sips 

of the Greyhound I flasked, taking hits of table salt straight from the shaker for a 

makeshift Salty Dog. Then you ordered the fries, and I ordered a cup of coffee and 

another box of crayons from a passing waitress. We didn’t eat one fry. We built Fryestes 

instead, the spud who ate his own kin, his potato face oozing with ketchup blood and 

potato mash dribbling from his mouth. Fry limbs were scattered everywhere. The plate, 

the table, the floor, some in your purse. In any case, it’s a good thing for him that he’s a 

potato - potatoes are roots; no family tree.

We paid our bill.

                                                                                               We signed in crayon

                                           and left a tip in integral form.

            We walked back to campus and hopped in my car to go somewhere, anywhere, 

nowhere - we didn’t know. I turned the key in the ignition, the engine grumbled - my 

stomach did too. I turned to you to ask where we should go. That’s when you looked at 

me with smiling eyes and said, “ I don’t know why, but I have this strange urge to make 

illegal U-turns with you.”

In retropsect,

I think I went

a little heavy

on the vodka

that day.

Well, any

given day for

that matter.

I don’t know

if I’m making

any sense, but

I think you

should know

I’ve been pre-

gaming since

6 this

morning.

U
February 11, 2014

April 6, 2014

India ink on paper, source text from overheard conversation, Mark Addison Smith
The Clause of Doom
by Vajra Chandrasekera

	 (The perp struggled inside parentheses, unable to get out.)

	 “He looks like a mime in there,” Watt said. “I hate mimes. Okay, 
let’s roll him out of here.” The uniforms hurried to comply.

	 “Ever seen a man in maximum-security square brackets? Much 
worse,” I said. “Like a Hannibal Lecter gimp suit.”

	 “Can’t say that I have,” Watt said. We were trying to distract 
ourselves with banter, staring at the body of the vic/tim. He’d been slashed 
in half.

	 “Let’s go talk to the neighbour,” I said.

#

	 The neighbour was a fussy older man named Hyde. Grey hair, 
reading glasses. He’d been the one to call the police when he heard 
screaming and thumping noises, though it seemed he wasn’t a big fan of 
the vic, Tim.

	 “Timothy was a homotextual,” Hyde said, sniffily. “He only 
ever wrote the same thing again and again, year in and year out. Turgid, 
pretentious work, as if he were trying for a Booker.”

	 “Do they even have those any more?” Watt said.

	 “Only roaches and the Booker will survive the apocalypse,” I said. 
It was just a bad joke but the old homophone narrowed his eyes at me like 
I was the one hiding something.

#

	 Back at the station they’d got the perp out of parentheses and into 
a holding cell, but all he would say was “I do not recall a thing.” Sometimes 
he would stop at “I do not recall,” as if even the repetition were wearying.

	 Watt told him amnesia was such a cliché and that nobody 
was buying it, but finally I grew exasperated enough to call in medical 
assistance. Like Watt would know a cliché if it bit him on the ass, anyway.

#

	 “He’s not an amnesiac,” the doctor said. “He’s been severely 
edited.”
	 Watt whistled.

	 “How bad is it?” I asked, though I already knew the answer. I’d 
known it ever since I heard the man’s solitary line of dialogue. An old cop 
knows.

	 “Whoever he once was,” the doctor said, “He’s just cardboard 
now. Practically a trope. I’m sorry, I don’t think there’s any hope for him.”

#

	 We eventually identified him from his refusal to use contractions 
and distinctively stilted syntax. Turned out he was an up-and-coming 
literary critic noted for spotting cool new trends. 

	 “So what, a coolhunter critic is spending a lot of time with 
our vic?” Watt said. “Homotextuality’s about to make a comeback and 
somebody objected?”

	 “Stranger things happened in the war,” I said. “Look at the Passive 
Riots. People attacked in the streets--”

	 “Attacked viciously--”

	 “and the Great Adverb Reclamation has much to be blamed for,” I 
said, severely. “Let’s go back and see the neighbour. I thought he was a red 
herring, but he’s the closest thing we’ve got to a smoking Chekhov.”

	 “It’s the reading glasses,” Watt said. “I mean, who wears reading 
glasses any more? You don’t think he’s a closet slush reader or something...”

	 “No, something much more dangerous than that,” I said, checking 
my weapon grimly. “Let’s show and not tell.”

#

	 We didn’t knock. I’d explained my theory on the way, in blatant 
violation of third-act reveal protocols. I didn’t want to risk the body count. 
We just broke the door down and barged in.

	 “Face down with your hands behind your head,” Watt shouted. “If 
we see your fingers move we will put you down like a dog so help me God.”

	 Hyde didn’t move, except to crook a finger slowly and deliberately 
at the missing commas. Watt flinched. 

	 “We know what you are,” I said. 

	 “See,” Hyde said. “That’s a line I would have cut. It’s redundant 
and poorly placed.”

	 I’m not ashamed to say I flinched too. Editors are the most 
dangerous people alive. We thought we’d accounted for all of them in that 
final crackdown that ended the war, but we knew there were some left. 
They were incredibly difficult to contain, and some said they were like an 
infection. Once bitten, any innocent civilian ran the risk of contagion, 
starting to care how stories were told, how sentences flowed, what words 
were chosen.

	 “Why kill Tim, then?” I asked, being deliberately uncareful 
with my words. Editors bring out the contrarian in me. “Do you just hate 
homotextuality that much?”

	 “What’s to like?” Hyde said, witheringly. “No, I didn’t mind Tim. 
His placid, unadventurous plodding made him a wonderfully inoffensive 
neighbour. It was that idiot critic, coming in here and stirring things up. 
His dialogue was so inane and buzzword-laden I just couldn’t resist trying 
to cut it.” For a moment the man looked haggard, regretful. His fingers 
twitched as if he was trying to undo his actions. “I forgot how slow-moving 
and vulnerable their prose is. Poor  Timothy was hit instead. Then I had to 
edit the idiot to make him forget. What I’d like to know is how you figured 
out it was me.”

	 I didn’t want him to know I was navigating by genre-awareness 
intuition, so I lied. “It was because you glared at me when I mentioned the 
apocalypse.”

	 “So?”

	 “Only an editor,” I said, watching his fingers carefully, “Only an 
editor could possibly have seen so many z--”

	 “Oh, don’t say the word,” Hyde moaned. 

	 “--ombie apocalypses,” I said, deliberately. 

	 Hyde’s fingers curled involuntarily into claws. “REJECTED!” he 
shouted, face flushed red. He lunged forward. Watts dived for cover and 
the other officers scattered.

	 I fired three times. 12pt calibre Courier New full stops in a neat 
ellipsis, bam bam bam. Hyde toppled backwards.

	 Nobody moved for a long moment afterwards. I think we were 
all afraid he’d get up again. I once saw an editor take an ellipsis right in the 
chest and still get up to stab the arresting officer --with an em dash through 
the throat. But Hyde didn’t get up again. You could take an editor down, if 
you distracted them first.

	 “A critic, a writer and an editor walk into a bar,” said Watt, 
hoarsely, from behind the couch. Watt was always trying for a good one-
liner, but he would commit to a setup without even having a punchline. He 
just made me tired.

	 “You can’t contain an editor in parentheses,” I said. I felt like I had 
to say something, even if nobody would fault me for what I did. Not braces, 
brackets, not even a footnote. There’s nothing that can hold them.”

	 “Don’t blame yourself,” said Watt. I winced but I didn’t say 
anything. This was the world without editors, after all, and we’d fought too 
long and hard to keep it that way. 

	 It was just that sometimes, when the prose got really bad, when 
the run-ons ran on too long, when the metaphors mixed and overflowed, 
when the relentless, unending clichés started to grind me down, my fingers 
would start to twitch.
Just the Old Men
by Joe Desrosiers

Imagine thirty dead men in a pit; that’s what I was looking at.  Real fresh 
too.  Makes you wonder why they didn’t put the dirt on to cover the smell.  
They had on all their clothes like they’d been rushed out and thrown in real 
quick.  And they were old men, sixties and seventies.  Most of them had 
on real nice suits.  

It had probably been a few days and you could smell it from a mile.  But 
that’s a mile on top of miles you’d have to go to get there.  I guess they 
figured nobody’d be around for a while.  Well, I was in the area, and knew 
something big was rotting so I followed it, and there I was.  You bet I was 
looking for who did it the whole time, but it was quiet.

	 It wasn’t as big as I’d dig for thirty men, but it fit ‘em because they 
settled close and tight together.  The bastards probably figured the old men 
didn’t need to worry about comfort, and they didn’t, but I felt bad for them.  
It was a strange thing all right.

	 They were piled up right below the rim and I saw some of them 
still had their rings and watches.  I got closer to get a better look and would 
you believe all those men had wedding bands of gold or silver?  No kidding.  
I couldn’t see the ones below, but the ones above had ‘em, so I got in and 
pulled ‘em off and into my pocket.

	 I was nervous the whole time thinking they’d come back and 
bury me alive.  They could’ve easily, because I got carried away and started 
digging through the bodies for the rings and watches below.  I couldn’t 
get to the bottom, but got damn near it and was up to my waist in old 
men, and it’s crazy because I wasn’t even anxious by then.  I wasn’t really 
touching them anyway because of their suits, just the hands.  You want 
to know about the hands?  Like ice.  Hands of the dead.  They were at 
the beginning stages of putrefaction so it wasn’t bad.  The heads were the 
worst, all crooked and with different expressions.  Eyes open and shut.  I 
remember one had on this smile like he was in heaven.

	 Anyway, I climbed out careful and thanked them very much for 
the things, and felt bad, their being dead.  The only thing to help was a 
prayer, so I made one up and said it out loud.  I felt good after that.  Then 
I moved my hand over the pit like I’d seen priests do in the shape of the 
cross, and got out of there.

	 When I got home I didn’t feel right about leaving them, so I got 
my shovel and went all the way back.  And you know when I got there, 
somebody had already got to it; a fresh circle of soil where they’d all been, 
and it was sad being there alone.
Added Ingredients
by Bradley Sides

	 Just as the sun decided to fade out of view on every Friday’s 
evening, Giovanni Sampleton entered Café Torta to create his renowned 
cupcakes. The quaint shop attracted the most celebratory of guests—those 
finding new love, celebrating old love, and even those marking milestones 
on calendars. They were already seated under the low lighting when the 
cupcake chef walked from the front entrance and made his way to the 
kitchen. His steps clicked over the dark tile flooring, but they were never 
heard. The applause filled the room. Frequently, standing ovations were 
given upon the chef ’s arrival.  Giovanni hurriedly wave to his patrons, 
while keeping his head down and his feet moving. He was a ruddy-
faced, broad-shouldered, and rotund man.  His apron was clean, just as 
was his hat.  It appeared as though nothing had ever touched either of 
them.  Guests commented on how he never changed. “Constantly, reliably, 
brilliantly good” was how they put it. There were never any orders; there 
were never any suggestions; there were never any complaints.  Each visitor 
to Café Torta received the chef ’s special.

	 Once inside the kitchen and left to his own company, Chef 
Giovanni quickly ridded himself of both the apron and the hat.  Next off, 
he removed his shoes and socks.  Finally, his shirt and trousers were placed 
on top of it all.  He walked around his kitchen in his cupcake-patterned 
boxer shorts.  Only tiny blue cupcakes topped with pink icing and yellow 
sprinkles covered the man.    

	 “Okay, let’s get this over with,” Chef Giovanni said to himself, as 
he arranged his workspace.    

	 He got out four pans, which created forty-eight cupcakes.  Café 
Torta never had a Friday evening with any more or any less than forty-
eight guests. He opened his cabinet and removed one large mixing bowl.  
He searched his drawer to find his whisk.  He laid it all out.  Then, he 
flipped the dining room switch, and he sat and listened.

	 In Café Torta’s dining room, music began playing as soon as the 
switch was hit. The customers clapped and yelled. Some of the couples 
passionately kissed. The younger ones raised their fists in the air. A section 
even stood and howled. A few banged their fists on the tables and chanted. 
Only twenty-two minutes and they would have their cupcakes.  
	 After seven minutes of procrastination, Chef Giovanni stood.  He 
knew what the next fifteen minutes entailed.  

	 “Okay, let’s get this over with,” Chef Giovanni said to himself 
again.

	 He walked to the end of the kitchen that was bare, and he looked 
at his workspace.  It was far away—just like it always was.  Without another 
thought, he ran as fast as he could.  He slammed against the counter.  Flour 
spewed from his navel.  He walked back to the bare side of the kitchen, 
and he ran another sprint—diving straight into the counter.  This time it 
was sugar.  He banged himself against the counter until he was empty and 
bruised.  He ran around the kitchen for six minutes, going as fast as his 
body would allow him to move.  He began sweating gooey egg whites and 
butter.  He stood over his mixing bowl, and he wiped his face with his hand 
and allowed what he gathered to drip into the bowl.  He hurt, and he ached.  
He began crying.  Vanilla poured from his tear ducts.  Again, he stood over 
his bowl.  Knowing that his guests demanded their cupcakes, he did not 
stop.  He panted, as he feverishly mixed the ingredients with his whisk.  He 
poured his creation into the baking pans.  He blew on the cupcakes.  His 
heat baked them in two minutes.  With only four minutes left and his body 
on the verge of collapsing, Chef Giovanni took the pans and emptied their 
contents onto plates.  He walked again to the bare side of the kitchen and 
took one last sprint.  Limping and breathless, he managed to make it to the 
other side.  His stomach splashed into the counter.  Red, yellow, and orange 
frosting flew from Chef Giovanni.  Just when he appeared finished, tiny, 
perfect cuts of fruit ended the stream of colors.  They were finished.  They 
were beautiful.    

Chef Giovanni cracked the serving window, took the plates, and slid them 
onto the counter.  He rang the bell and slammed the window shut.  Twenty-
two minutes precisely.  Each guest wanted the privilege of selecting his or 
her own plate.  He heard feet scuttling and chairs scooting.  Cheers again.  
He could hear the cheers.  

On the floor now, dazing in-and-out of consciousness, Chef Giovanni 
listened to his admirers.  

“How is it?” A man asked, while looking over at his wife.

“Oh, you know,” she said.  “Constantly, reliably, brilliantly good.”       
Six Pack Story - 
The Bridge
by Morgan Perrine

Beer 1

	 It was Tuesday. Or at least it felt like a Tuesday.1 

	 The day felt damp. And heavy. And to top all off, it was raining. 
Not raining in that “Oh look, it’s raining outside, let’s put on a movie” kind 
of way either. This was the kind of rain that made you believe someone had 
figured out a way to tip a river on it’s side and had completely lost control 
of the situation.

	 And as Gerald stood, damp, heavy, and in the rain, it was the 
thought that whoever the idiot was that tipped the river over was probably 
being very publicly yelled at that kept him warm. He hoped he got fired.

	 “The only thing missing are the fucking fish,” he grumbled. 

	 Then after a brief calculation, he leaned against a large rock to 
better protect against any fish that might come careening towards him 
from behind. 

	 He never underestimated the people’s natural ability to wildly 
screw up.

Beer 2
	 Lightning streaked against the sky and somehow it started to rain 
even harder. Gerald tried to sigh but was already so miserable that sighing 
would have been an improvement. Instead he just stood there and let the 
sky piss on him.

	 Nothing was dry. Nothing had been dry for a long time. He 
couldn’t read because of the rain, and because the hut that he normally 
sat in during rainstorms, the hut that was both dry and decently insulated, 
had been pushed over the bridge railing sometime during the night about 
a week ago, and he hadn’t had time to rebuild it. 
1Tuesdays always had a sticky feeling to them, like your bed had had gotten very damp and is hanging on 
you as you go about your day. Whether or not it was Tuesday was unknown to Gerald, who didn’t own a 
clock—or even a calendar for that matter—on account that former hadn’t been invented yet and while the 
latter had been invented, it hadn’t made it’s way to the part of the country, or maybe even to the country 
whatsoever, that Gerald lived in.
	 He tried imagining the person who tipped the river over walking 
home after getting fired in a torrent of his own personal failure, only to be 
greeted by the disappointed faces of his family, knowing that idiocy on this 
level could have only been caused by him.

	 Gerald didn’t feel better. Not even after imagining the river-tipper 
getting food poisoning from the pity dinner his wife cooked him and 
spending the rest of the night in the rain shitting violently. It was too wet. 
Not even the schadenfreudian image of his imaginary tormenter being 
tormented was enough to help. 

	 Gerald shifted his weight, trying to find a more comfortable way 
to lean against the rock.

	 “Gaaaaahhh! Wha? What the fuck!?”

	 Water flooded down the back of his pants. Some how it had built 
up in his shirt, and when he moved had come rushing down like a giant 
natural enema. 

	 Gerald closed his eyes and tried to find the motivation to stay out 
in the weather. It didn’t take long. There wasn’t any.

	 He grabbed the coin box that sat in the mud a few feet away from 
him. It tinkled as the few coins he had collected earlier in the day (when 
it wasn’t pouring misery) bounced around inside. Somehow, even they 
sounded wet.

Beer 3
	 Slowly Gerald trudged down the path towards his bridge. It was 
by far the oldest bridge in the region and, unlike the newer bridges that 
had been popping up along the gorge, was made entirely out of Iron Stone. 
Gerald never understood why it was called Iron Stone. 

	 Presumably whoever named it was trying to convey how hard 
and durable it was, which while true, was still a ridiculous name for it.2

	 The only reason Gerald could think of that it was called Iron 
Stone was that it was named by the same idiot responsible for the rain. 

	 Grumbling to himself about how unfair it was that someone 
idiotic enough to officially name a rock Iron Stone could find another job, 
and apparently a management position that gave them oversight on river 
direction at that, kept Gerald occupied as he closed up the bridge gate and 
made his way down the steep Cliffside stairs towards his cabin under the 
bridge.
2 Iron Stone was far and away the best stone you could use to build anything. The problem was that iron 
was complete shit for building anything other than cookware and murder tools. Iron is bendy, and not 
nearly as sturdy as the most pedestrian of pebbles. Only a total idiot would try and build a bridge with it.



Used Gravitrons

page 354

	 Gerald’s cabin, unlike the weather, was nice. It was large by cabin 
standards, had a nice thatched roof (which was unnecessary, as the bridge 
above provided more than enough shelter from the rain, but it really pulled 
the place together so Gerald kept it up) and extended all the way into the 
bridge’s foundation. It had even been sketched up in “Hovels Monthly” last 
summer. 

	 Kicking off his boots in the entry and leaving a trail of foot shaped 
puddles as he went, Gerald slumped into a large wood chair by the fire. 
The warmth felt good and within minutes his cat Sergeant Snowbuttons 
was purring as close to him as he could without getting wet. Before long he 
could feel his bad mood start to fade away.

	 It was the rain, mostly.3 Whenever water started falling on him 
for any reason, Gerald’s usual good and friendly nature turned to sodden 
hatred. This complicated things, because the rest of his family, and his 
extended family, and his best friend Tim, all loved the rain. 

Beer 4

	 For years Gerald had tried to love the rain, or at least not hate it. 
When he was younger he played rain rocks with his friends, went on rain 
hikes, and spent rainy afternoons in rainy fields with his family. And he 
hated every second of it. He hated it so much that he wouldn’t even go near 
waterfalls because the misty bits were too much like rain. 

	 What Gerald loved though was a warm fire, his pipe and a good 
book. And he was settling right into those things and feeling much better 
about everything when he heard a faint clopping noise coming from the 
bridge above him. He ignored it.

	 The ‘There’s someone on my bridge’ bell tinkled by his door. 

	 “Some animal must have found it’s way against the gate,” he said 
at Sergeant Snowbuttons, but more to himself, and with great effort turned 
his attention back to his book.

	 Suddenly a sharp crack came from the bridge above his house 
sending Sergeant Snowbuttons fleeing across the floor and under the 
lounging couch made for him by his friend Chaise. Gerald leapt to his feet, 
threw on his boots, and ran out the door to see what could possibly be 
happening.

	 He got three quarters of the way up the stairs before the bridge 
deck came into view. There, obviously drunk and getting ready to throw 
3 That it felt like Tuesday certainly wasn’t helping either. But since Gerald was unaware that it was Tues-
day, or even that the idea of Tuesday existed, which it didn’t, he assumed that the clammy mattress feeling 
was also being caused by the rain.
his body against his gate, was Kevin, the youngest of the Gruff brothers. 
The only thing that could ever come close to bothering Gerald as much 
as the rain, were the Gruffs; a local family that owned a modest bit of land 
on one side of his bridge but somehow believed that they were entitled to 
everything they wanted.

	 “Hey!!” Gerald shouted. “What the hell are you doing?”

Beer 5

	 “Open the gate!” Kevin shouted.

	 “Well stop destroying it for a second and I will,” Gerald shouted 
back. He was never in a mood good enough to deal with one of the Gruffs. 
The rain made it worse. Gerald started picking his way across the rain-slick 
stone steps leading to the bridge.

	 Crash.

	 Every muscle in Gerald’s neck tensed as he heard the wood 
splinter from Kevin heaving his body against the gate.  He clenched his 
teeth as he tried to restrain himself.

	 “Are you fucking deaf?  I said hold on you fucking inbred goat 
fucker! I’ll be there in a second.” 

	 He failed.

	 Kevin glared at Gerald, but didn’t body-slam the gate again. 
Gerald grabbed his club from the broken remains of his bridge hut just in 
case. The Gruffs could occasionally get violent when challenged, especially 
when drunk.

	 Water dripped from the elbow of Gerald’s cardigan as he unlatched 
the gate. 

	 “Of course. Fuck-ing perfect,” he grumbled. 

	 He swung the gate open and Kevin swaggered through.

	 “That will be one silver.” Gerald said as curtly as possible. All he 
wanted to do was get this nonsense over with and get back into his chair.

	 “Nah brah. My brother’s got me covered,” Kevin said without 
slowing down.

	 “What? Your… No!” Of all the indignities he had to endure, this 
was not going to be one of them. “You pay, or you turn around.”

	 Kevin stopped and turned towards Gerald.

	 “Look. Dude. My brother is right behind me, with the coins. He 
just got caught up talking to Janine. You know, that hot piece of tail from 
over the hill?” Gerald knew her, he had caught her pissing on his bridge 
with some stubborn idiot the week before. He had to threaten to call the 
guards before they left.

	 “I just got tired of waiting, so I peaced out. He’s got the money 
though, don’t worry about it.”

	 Gerald didn’t move. Kevin looked at the other side of the bridge, 
sighed, then stumbled over to Gerald in a way that was apparently supposed 
to give the impression that he was more sober than he was. It didn’t work.

	 “Look. Bro. I know it was uncool for me to slam your bridge like 
that. And I’m sorry. That was a really dick move. Really. I’m sorry.  But he 
really is just right behind me. But if you want to not let me through and 
wait for him, I get it. Totes. Up to you, Boss.”

	 Gerald hated Kevin more than he ever thought possible. Not 
because of his condescending tone and false apology; that was normal. But 
because the thought of waiting with Kevin, in the rain, for god knows how 
long, listening to him prattle on about ‘hot tail’ or whatever was more than 
he could stomach. 

	 He knew that he had to let him pass. 

	 “Fuck it.” Gerald threw his club on the ground. “Fuck it. Just go.”

	 Gerald threw the latch on the other gate free, opening the way for 
Kevin in all his drunken glory. He hoped he got the scabs from whatever 
slutty ‘tail’ he was going to bang that night.

	 Kevin stopped halfway through the gate and turned to Gerald.

	 “You’re a real bro, you know that. More people should know that.” 

	 Gerald sighed. “Yeah. Thanks.”

	 Kevin gave him a quick nod, then drunkenly staggered off towards 
wherever.

	 Gerald sighed again, slammed the gates shut, locked them with as 
much hostility as possible, and trudged back down the stairs towards his 
book, chair and fire. 

	 The Kettle had just begun to sing when Gerald’s bridge bell 
tinkled again. He hadn’t changed yet, figuring this was going to happen. 
But being denied the promise of comfort and some bit of warmth from 
his kettle to deal with another one of the Gruffs was a kick to the face that 
felt incredibly unfair, and with a cloud of curses, turned the stove off and 
slammed the door behind him as he left.
	 Sergeant Snowbuttons, who had just thought it safe to crawl from 
under the experimental couch, dived back underneath the ‘lounge’ as the 
door slammed, deciding that the safer move was to remain hidden for the 
rest of the evening.

	 “I’ll be right there. Hold on. And try not to fucking wreck anything 
until I get there!” Gerald bellowed as he left his house. Silence echoed from 
above, unusual for the Gruffs.

	 Worrying that he might have just insulted a peaceful traveler, 
Gerald hustled as fast as he could up the slippery stairs. Half way up, the 
rain-drenched mud holding a stone in place shifted under his weight, 
sending him crashing into the angled rock. Pain shot through his leg.

	 “Mother Fucker!” Gerald cursed through clenched teeth. He 
looked down at his knee. Blood and rain trickled out of it.  Involuntarily he 
started laughing the way you do when everything is so miserable, the only 
thing to do is laugh. Or kill the nearest living thing you can find. Gerald, 
being the more peaceful type, just laughed like an insane person.

	 Then, slowly, made his way up to the bridge.  Three quarters of 
the way up, where he could usually see anyone waiting on the bridge, the 
bridge looked empty.  The path leading to the bridge was empty too. Even 
with his fall, no one could have left fast enough to not even be seen. 

	 “What the...” Gerald pushed past the pain in his knee and hurried 
to the bridge, worried that he might find someone passed out by the door. 
With one swift motion he threw the latch aside and opened the door, 
rushing out to find the mysterious person, and immediately collided with 
Chris, Kevin’s older brother.

	 “Dude. What the fuck?” Chris shouted.

	 “I… Sorry. I didn’t see you.” Gerald stammered. “I thought 
someone might be in trouble.”

	 “No dude! I was just leaning against the gate because, like an 
idiot, you don’t have anywhere to stand to avoid the rain.” Chris spat  back 
at him.

	 Gerald didn’t know what to say. “Sorry. I did. It was attached to 
my hut which was destroyed last week by…”

	 “Whatever bro.” Chris interrupted. Gerald was almost sure he saw 
a knowing smirk cross Chris’ face. “Let me through?”

	 Still flustered, Gerald nodded and headed toward the other gate. 

	 “Yeah, of course. Sorry.” Something clicked. “Wait, sorry. Kevin 
came by earlier. He said you had the money for both of you.”

	 Chris stared at him.

	 “so… That will be two silver.”

	 “He said I had the money?” Chris was looking at Gerald like he 
was an idiot, reminding him that he was dealing with one of the Gruffs. 
Immediately his sympathy for Chris vanished.

	 “Yeah. He said ‘my brother is right behind me and he’s…”

“That’s Jake,” Chris cut him off. 

“Excuse me?” Gerald couldn’t believe that they were giving him the run 
around.

	 “Yeah. Jake. He’s got the money.” Chris continued. “I passed him 
on the way here, trying to fuck to that Janine girl. She wasn’t having any of 
it, so he should be right here.”

	 Gerald glared at Chris. Chris glared back.

	 “Look, you know my brother Kevin’s an idiot. And he didn’t 
say I had the money, he said my brother has the money. And you let him 
through.” 

	 Gerald didn’t buy it. 

	 “Why should I believe you?” 

	 “I don’t know,” Chris mocked. “Maybe because my brother is 
right there?” 

	 Gerald looked up, and sure enough, coming over the hill in the 
distance was Jake.  

Beer 6

	 As much as Gerald disliked Chris, he had a point.

	 “Fine.” Gerald spat, stomped over to the second gate and threw it 
open. Chris marched through without so much as a Thank You. 

	 Gerald latched the gate behind him, then turned on his heel and 
shuffled through the rain to where his club was lying on the ground. He 
was soaked. The kettle was almost assuredly cold. And the biggest douche 
bag on the planet was heading towards him. 

	 “Please, just give me a reason,” he whispered as he picked his club 
off the soaking deck.

	 Ten minutes later, Jake strode onto the bridge. He was obviously 
in a foul mood. Gerald could sympathize, he felt the same way, and stood 



page 359

Used Gravitrons

in the middle of the open gate, dripping with rain leaning on his club.

	 Jake stopped in front of him.

	 “Out of the way, Troll.” He growled.

	 “Three Silver.” Gerald growled back.

	 Jake sneered. “And why would I do that?”

	 “Because, I let your brothers through on the condition that you 
would pay.” Gerald face was stone. He was bleeding, wet, cold, and was not 
letting this idiot through for free.

	 “I’m not giving you shit, now move.” Jake tried to walk past, but 
Gerald slammed his club down in front of him with a heavy thud, blocking 
his path.

	 “Three. Silver.” Gerald repeated.

	 Jake took a step back and looked Gerald up and down. 

	 “I’m in no mood to be bossed around by filthy toll Trolls.” He 
hissed.

	 “And I’m in no mood to be cheated by three inbred sons of a gold-
digging goat.” Gerald’s voice was low, and he squeezed his club to get a 
better grip on it. There was no way Jake would let this slide. He didn’t care. 
Losing three silver was worth being able to bludgeon the bastard.

	 Slowly, Jake backed up. “Ok then.”

	 Jake charged, horns low. Gerald moved fast, whirling his club 
above his head and aiming a stunning blow at the side of Jake’s skull.  His 
club reached the height of it’s arc, Gerald swung, then let it go and yelled in 
surprise as pain shot through his knee.  

	 Time seemed to slow down. He saw his club fall to his side as Jake 
slammed into him at full force. He felt his joints crack from the impact. 
He stumbled backwards. There was a wall. Then, there was nothing, and 
Gerald fell through empty space as he watched the bridge grow farther 
away from him.

	 “Fuck.” It was the only thing he could think. Until he hit the water.

	 “Fuck that’s cold!”

	 For a moment he tried swimming to shore, but the rain had 
swelled the river too much.  It was no use fighting it, he was just going to 
tread water till he washed up somewhere down river.  As he watched his 
bridge disappear around a corner, he could have sworn he saw Jake make 
an obscene gesture towards him.
	 Gerald took a pull of his cold, fruity, obscenely alcoholic drink 
and stared out into the ocean. Sergeant Snowbuttons was back in the 
Château curled up in the ice cellar, which made sense, it was hot as hell 
itself outside. Gerald loved it.

	 Soft crunchy sounds of someone walking over sand told Gerald 
his lawyer was approaching. 

	 Lawyer. What a weird profession. It was rather new, but so far had 
been remarkably useful. At least for Gerald.

	 “Alright sir, the last of the Gruff funds have been transferred to 
you via chest of gold, as you requested. It should be here within the week.”

	 Gerald sighed with content and sipped his drink. 

	 “Perfect. Why don’t you sit, have a drink? You earned it.” 

	 Gerald motioned towards the reed lounge next to him. It had also 
been built by his friend Chaise, but was a very different design, meant to 
facilitate something he was calling ‘reclining.’ Gerald wasn’t sure what that 
meant—Chaise always made up words to describe his work— but it was 
remarkably comfortable.

	 “I’m sorry,” his lawyer said. “But I’m afraid I can’t. Have to catch 
the next ship out of here. Long journey ahead. You understand.”

	 “Of course.”

	 “Just so you know. The Gruffs are telling people that you tried to 
eat them. We could sue them for that too, a new term has been developed 
for just this sort of thing. We’re calling it ‘libel.” 

	 Gerald laughed.  “No. Thank you. I already have more than 
enough from them. Have a safe trip back.” 

	 “You’re sure? It could really set a precedent.” 

	 Gerald shook his head. “Very sure. Besides. Eat them? Who could 
possibly believe that?”

	 “Alright. Good day.” With a sharp nod, the lawyer turned and 
headed, presumably, towards some ship.

	 Gerald threw a pebble into the crystal blue ocean, watching the 
ripples get eaten by the waves.

	 “Good day indeed.”
The Fixers
by Matthew Wilson

	 When beckoned, the two men knocked at the door and waited.

	 “You here to pick up the old unit?” Alice asked when she answered.

	 They nodded, and she led them into the kitchen.

	 Her husband sat at the table, reading his newspaper like he had 
every morning of her twenty-year marriage.

	 “What’s the problem, then?” The taller repair man asked, rubbing 
his hands together in preparation for heavy work.

	 “He’s old, fat and got high blood pressure.” Alice noted in a no 
nonsense way as the two strong men threw their arms round the startled 
man and quickly tied him up. When they dragged him back to the van, 
they handed her a young, handsome man. Twenty five and fully gassed.

	 “You shouldn’t have any trouble now,” the repair men assured her, 
and drove away.

	 Smitten, Alice took the young man inside, and started breakfast. It 
was inevitable things broke down. But just like that they could be replaced.

	 “Mommy, where’s dad?” Her daughter, Becky, asked when she 
skipped into the kitchen.

	 “This man is your daddy now.” Alice said, laying down the cereal, 
but Becky wasn’t pleased.

	 “I preferred the old one. He knew my favourite bed time stories-”

	 “If you’re going to be difficult, you can go with your brother,” 
Alice moaned, and the little girl remembered when her big brother broke 
mommy’s valuable vase by accident. Then the repair men had taken him 
away. To the furnace.

	 “I’ll - I’ll be good,” she said, and Alice was pleased.

	 Becky rejected the idea of breakfast. First, she had a call to make. 
The repair men picked up on the second ring. Very professional.

	 “Hello, I want someone replaced.” Becky said, as was her right 
as a citizen of the new world. “Yes, it’s my mommy. You see, she’s no fun 
anymore.”
Static
by Meagan Solis

	 The damn thing wasn’t working.

	 He banged it again. It squished and made a groan, but the damn 
thing still wasn’t working. It just sat there, blinking stupidly. 

	 “Did you try turning it off and then on again?” his wife, Barbara, 
asked.

	 David rolled his eyes. 

	 “But we’ll miss it!” Barbara whined. 

	 David turned towards his wife. “I’m aware of that, dear,” he said 
sarcastically. God, he hated Barbara sometimes. Her picture seemed even 
fuzzier than when they first met and she never did anything new with 
her antenna these days. The antenna itself especially annoyed him. It was 
hideously outdated; high-definition had made them obsolete eons ago. But 
no, Barbara was stuck in the past. Sometimes she still played static. She 
thought it was cute, quirky. It embarrassed him. His neighbor Kevin’s wife, 
Sharon, was years younger than Barbara and it showed. Her screen was 
perfectly flat and crisp. Barbara’s had a curve to it and had two black bars 
on the top and bottom of her picture. And Kevin was getting that plasma-
-Barbara relied on a cathode ray tube. David was no flatscreen himself, but 
if Kevin could pull a piece of t.v. like Sharon…

	 “David?” Barbara was whining again. “We’ll miss it.” 

	 “I’ll take it in tomorrow,” he promised, and the two ignored each 
other until bed time, where Barbara ignored David some more. He waited 
until she turned herself off, then fiddled with his own buttons, but he felt 
silly adjusting his volume in the dark, so he too went to sleep.

	 He loaded the thing into his sedan in the morning and kissed 
Barbara goodbye. Their screens touched with a clicking noise. “Oh, I guess 
I’ll have to find something else to do without it in the house,” she said, 
laughing nervously. 

	 “Guess so,” David answered. Maybe some fucking housework, he 
thought. He glanced across the street and saw Kevin pulling out of the 
driveway--Sharon was in the doorway, all thirty-six high-resolution inches 
of her. She looked shiny and glorious, with a smooth black frame; Barbara 
looked dusty, with stupid wood paneling and that stupid curved screen. 
What had he seen in her? 

	 “Have a good day, dear,” Barbara said in a tight little voice that let 
him know she had seen him looking at Sharon’s sharp edges again, and he 
got in the sedan and started the drive into town.

	 Maybe I’m having a mid shelf-life crisis, he thought as he pulled 
into the parking lot. Barbara still had her good qualities. She could play 
an infomercial reel like no screen he’d ever met. He remembered their 
third date; he’d parked his car on makeout point, and she flickered a 
combination of commercials advertising blenders, screen cleaning cloths, 
cord organizers. That was the first night they made love. 

	 “How can I help you?” a friendly looking employee asked him as 
he brought his broken human into the store. 

	 “The damn thing isn’t working,” David said. “It’s about to hit 
puberty--the guide said it was due to pop its first pimple last night, but it 
just sat there, blinking stupidly. The wife was furious that she’d missed one 
of her shows.” 

	 “I’ll take it in back, do some standard maintenance tests, but this 
type of lethargy is normal when they get about this old. What are you 
feeding it?”

	 David shrugged. “The usual,” he said. 

	 The employee’s screen buzzed. “Oh, no. You have to up their 
intake when they get around this old. And the greasier foods, the more 
pimples to pop. Trust me, your wife won’t miss a thing.” 

	 David wandered around the store while the employee took 
the human into the back. There were some newer models in, expensive 
ones, humans that promised to do interesting things around the clock. 
He read the label in front of one particularly stretchy looking number. 
“Gymnast-3000,” it said, and sure enough, he watched as she contorted 
her limbs into a pretzel. Barbara would love something like this, but they 
weren’t made of cash and could only afford a standard Teen. 

	 “Here we go, good as new!” The employee ushered the Teen 
back towards David. “I gave it some pepperoni pizza and a brief lecture 
on existentialism. It should be back to being a typical Teen by tonight’s 
program.” The employee leaned in conspiratorially. “And if you walk in on 
it at odd hours, you might find it doing something really interesting.” The 
employee winked. David thought about Sharon and blushed, then signed a 
check and loaded the human back into the sedan. 
	 Barbara was waiting for him when he got home. “Well, turn it 
on!” she squealed. “Millie’s Teen set has already started writing angsty 
poetry. I can’t wait to see what this one does.” 

	 The two sat in front of the Teen. It sighed with typical boredom. 
Barbara watched, enthralled, as it fiddled with a blackhead on its forehead 
and David watched Sharon watering the begonias in her front lawn. 
The Galump
by Curtis Harding

	 The Galump lives in my bed.

	 He doesn’t live under it. Mommy and Daddy kept telling me there 
that there are no monsters under the bed, but everybody knows that. They 
live in the bed. 

	 It came out one night while Mommy and Daddy were in the 
nursery checking on baby Allison and I was saying my prayers. Its skin 
looked like fireplace wood after all the Christmas paper is done burning 
and it had six hands and three mouths and smiled two big cat smiles while 
it told me it was a friend of God and it had come down to answer my 
prayers. Then it said it was hungry and God had promised that I would 
take care of it, so it promised not to eat me. But only one mouth said that 
and I knew the other two didn’t care what it promised. 

	 I don’t know what its name really is. It won’t tell me. Whenever I 
ask, it just watches me with its little eyes that look like paper cuts and grins 
all those cat teeth. I call it The Galump, because that’s the sound it makes as 
it goes back into the bed.

	 It doesn’t make any sound when it comes out. 

	 When Daddy came back from the baby’s room to tuck me in, he 
asked what the sound was and I told him, and he told me to stop being 
silly. I told The Galump to do something or say something, but it didn’t 
and Daddy made me get in bed and turned off all the lights. Then Mommy 
came in and turned on my night light and told me to stop fussing and I 
knew that they weren’t going to help me. 

	 After they were gone, it told me it was hungry again, so I told 
it to wait until they went to bed and I would get it food. I didn’t want to 
feed it steak – steak night is my favorite – but I don’t know if it doesn’t like 
chicken or it didn’t like how Mommy cooked it, but The Galump made me 
take it back and get it something “fresher”.  It laughed when I brought the 
broccoli, a mean choking laugh from all three mouths, but it didn’t look 
like it was happy. It looked kind of mad. Then I tried the steak Mommy 
had put in the refrigerator to unfreeze and it tore it apart with its teeth. She 
couldn’t figure out where it had gone when she wanted to make dinner the 
next day, but she didn’t ask me. I would have told her that I fed it to the 
Galump. But she wouldn’t have believed me because after I gave it food it 
went away and I didn’t see it all summer and I thought maybe Mommy and 
Daddy were right from the beginning and it was just a scary dream. 

	 But then it came back. 

	 It came after prayers were over and I was in bed with my eyes 
closed, trying to fall asleep. I almost didn’t remember that it was in my 
bed, but this time it didn’t come all the way out and I kept feeling its hands 
grabbing at my arms and legs while it told me that it was really hungry.  I 
tried giving it the turkey Daddy had been saving for Thanksgiving but it 
didn’t want it. It said it was too hard and crunchy and empty and cold and 
it wanted something warm and soft and juicy. I was going to put the turkey 
back but The Galump just kept saying it was hungry and wouldn’t let me go 
until I promised it something else.   

	 The next day, Mommy wouldn’t stop crying. I was just tired. The 
Galump had been really noisy all night. I think when it wants me to, it lets 
me hear what it’s doing inside the bed. But only when it wants me to. 

	 The policemen were really nice and they asked me lots of 
questions about the baby, but when I told them The Galump took her, they 
just looked at me funny. Daddy told them I thought I had a monster under 
my bed and I said that no, it was in my bed, and he yelled at me to stop it 
and be quiet. They asked me some more questions, then they went away 
and never came back. Just like Allison. 

	 Eventually, Mommy stopped crying.

	 This time it wasn’t gone as long and I just knew it wasn’t going 
away forever, but I still woke up and felt someone rubbing my hair and 
thought Mommy was tucking me in. Then I woke up enough to tell that 
the hand was coming from under me and I knew The Galump was back. 
It was holding me with its other five hands and it wasn’t tight but I think it 
wanted me to know that it was there and that it wasn’t ever going away.

	 I told it I would go see what I could find, then went to Mommy 
and Daddy and said I had a nightmare and got into bed with them and 
stayed there all night, even when Daddy wanted to carry me back to my 
bed. They almost always said yes to me now. 

	 I did that for three nights and I think they were getting close to 
saying no, but then my cousin Jesse came. Aunt Janey and Uncle Gene were 
going away somewhere and he was sleeping over with us but I didn’t want 
him sleeping in my room. He smelled funny and never listened to me and 
we always had to do what he wanted and I never got to do anything that 
I wanted. I told Mommy and Daddy that he could sleep in Allison’s room 
since she wasn’t using it and they got real quiet and told me to go to my 
room. A little while later they sent Jesse up to tell me I could come down. 

	 The Galump never leaves the bed so I sleep on the floor when 
I can but Mommy and Daddy always found me and put me back in. I 
told Jesse he could have the bed and he said “Good, I was going to take it 
anyway,” and for that night, at least, I got to sleep on the floor and no one 
made me get back in bed. I slept really good for half the night but then I 
woke up and heard a noise and when I looked over I saw Jesse looking at 
me with two hands over his mouth and four pulling him down. I hid under 
my covers when all I could see were Jesse’s hands sticking out of the bed.

	 The Galump was chewing loud all night. 

	 Mommy didn’t cry after that but she did yell a lot. So did Daddy. 
Aunt Janey cried, though, but Uncle Gene just got really, really mad at 
me. They all thought I knew where Jesse went and I did but no one would 
believe me and they just kept getting madder and madder. They thought 
maybe he had run away and had said something to me, but he didn’t and 
I told them and when I said it was The Galump Uncle Gene looked like he 
was going to hit me but Daddy stopped him and the police came again. 
It was different police but they asked the same questions and this time 
Mommy and Daddy talked to them for a long time. 

	 When we were alone, I said I wasn’t ever going to sleep in my bed 
and that just made Mommy and Daddy yell again. That’s when they started 
saying that the police were right and I needed help and I told them that yes, 
I did, but they didn’t mean that kind of help and I knew they’d never let me 
get away from The Galump.

	 We didn’t really sleep anymore and we were always fighting about 
where I would. I was winning for a little because no matter how much they 
yelled and told me I needed to stop and tried to put me in bed, I would kick 
and scream until they stopped. 

	 But one night Daddy finally got so mad that he dragged me into 
my room and Mommy followed and told him to be careful and that both 
of us should just please calm down. They were tired and sad and angry 
and scared and Daddy sat on the bed and kept telling me he had enough 
from me and that I was going to get in bed and stop making their life more 
miserable than it already was if it killed me. 

	 He grabbed my arms so hard that they hurt and I think he was 
going to pull me into bed but he didn’t get a chance to. Mommy and me 



page 369

Used Gravitrons

saw it before he did because it came up behind him. And it never makes      
a noise.

	 Daddy let me go when the hands covered his mouth and Mommy 
started screaming. The Galump was smiling with all three mouths right 
above Daddy’s head, but now its teeth looked like knives and its cut out 
eyes looked like they were bleeding. Mommy reached out to them, but I 
turned and ran down the stairs and out of the house. I tried not to listen to 
their yelling as I ran across the street and rang Mrs. Cohen’s doorbell and 
told her that Mommy and Daddy were gone. 

	 When she took me back over to my house, it was quiet.                        
And empty.  

	 Grandmom and Grandpop came to stay with me, but they say it’s 
only temporary. I got really excited because they promised to bring all my 
stuff with me when we move. But then they told me that they’d bring my 
bed too, no matter how much I asked them not to and cried and yelled. 
They said they don’t have a lot of money and they won’t throw out a good 
bed that I can sleep in. 

	 It gets really lonely with Mommy and Daddy and Allison all gone, 
so I promised I’d sleep in my own bed if Grandmom and Grandpop slept in 
it with me. Grandpop says we won’t all fit, but Grandmom promised she’d 
sleep with me. But just for tonight. 

	 I just hope it doesn’t get too noisy.
The Chronicles of Tim pt. XV 
- This Ends Now pt. I of II - 
The Exciting Series Finale 
Prequel
by Mike Wiley

	 Now that the room was at full attention, Tim had no idea how 
to proceed. All eyes were cast on him, watching while he sweat through 
his shirt. He had a vague outline in his head, a whisper or a rough draft 
of events that ought to proceed. But he had never organized so much as 
a weekend fishing trip with buddies. The previous work of the Tim army 
had been a direct effect of theodine. But that solution was now off the table. 
Theodine had done great and wonderful things, but this world was not 
so different from the one Tim had grown up in; it had a way of balancing 
forces. And as much good as theodine had done, it was also capable of an 
equally great evil.

	 Tim stood before the congregation. He steeled his nerves and 
spoke.

	 “It has come to my attention,” he said, “that we have a problem.”

	 “Yeah, no shit, Sherlock!” somebody yelled from the back of the 
room.

	 “If you’ll just permit me to, well, to explain. We have to...” he 
coughed, “...do some things.”

	 The room remained silent. As Tim grew more nervous, he felt 
as though he were waiting for one of his better halves to burst through 
the doors at any moment, singing the Great Plan. In this fantasy of his, 
the whole room would break into a sing-song, like a scene from a Disney 
animated musical. Over the course of the catchy tune, a montage would 
ensue. The house would be cleaned. The evil Zugdusters would be 
vanquished. There would be laughing and hardships overcome. It would 
all be over in a matter of minutes. 

	 Of course, none of these things were going to happen like that.

	 A hearty “You suck!” took Tim away from his daydream. This 
snapped him to full focus.
	 “No,” he said, as if to himself. “I don’t. I don’t suck.” He played 
with these words, letting them roll around on his tongue, tasting, but not 
quite indulging in their flavor. He let them roll, sit, twist on the tongue. 
The words marinated there in his mouth. He recalled his time alone in 
the Think Box. Those were literally some of the darkest moments of his 
life since he arrived at the castle. He remembered the loneliness and the 
hopelessness he had felt in the cold, damp box. There was nothing to keep 
him going at the point, but he had survived. He had done better than 
survive. He had succeeded the challenge. And he had been rewarded. At 
the moment when Pandora retrieved him from the top of the staircase, 
that feeling was the polar opposite of the despair he had felt down below. 
Tim remembered the joy he had felt then. The edges of his vision began to 
brighten a bit while he rolled those sour words around in his mouth. They 
began to taste bitter, and at last, when the pungency of these new words 
became too much, he swallowed. Then he spat. “I don’t suck,” he said again. 
“You do.”

	 A gasp ran through the room. “The fuck did he say?” someone 
yelped.

	 “You suck!” Tim repeated. He spun on his heels and addressed 
the other side of the room. “You all fucking suck so much. Do you have any 
idea what I’ve been through to be here today? There’s not a one of you that 
I give a good goddamn for. Yeah. How does that feel? Not too great, huh? 
Well, guess what? That’s what my life is here. I’ve just been shit on time 
and time again. There’s no end in sight to this madness. The whole fucking 
world’s going to the chamberpot and none of you can be bothered to do 
anything about it yourselves. It’s ‘Tim, fix this. Tim, fix that. Tim, you shit 
in the pool again.’ I don’t know how to fix this mess. I don’t know how to 
save you from the Zugdusters. I don’t know how to please any of you. I’m 
not even sure I want to.”

	 He ceased the rant then. He was out of breath. Nobody said 
anything, but a curious thing happened while he was getting worked up. 
His beard was sticking straight out in front of him, like a half-mast penis 
leading an uncertain direction. Ever-forward, presumably unto doom. 
And that’s when the applause began. 

	 The room erupted into thunderclap. Tim looked out through 
misty eyes to see a sea of smiling faces.

	 “Bravo!” they shouted. “We knew there was a leader in there. Just 
look at the beard, man!”

	 The beard became excited. It straightened and stretched outwards. 
The cheering grew wilder and louder. Tim had no control of the mass on 
his face. It swung out over the crowd as if acknowledging its own greatness. 
It swelled to five times what it was a moment ago. Tim’s fragile body was 
jerked to and fro by the hairy beast. He found his confidence suddenly 
restored.

	 “Okay!” he shouted. They want a leader, he thought. The beard 
commands respect, he realized. The beard truly is the source of my 
greatness. “Let’s take back our children!” he said.

	 “Hoorah!” came a deafening reply.

	 “Let’s show the Zugdusters we aren’t afraid of them!”

	 “Hoorah!” they all said.

	 “Let’s clean up the mess I made all over the house!”

	 The applause abruptly petered out. Crickets chirped someplace 
outside. 

	 “Okay, fine,” Tim said. “I’ll clean up the mess I made. But you guys 
have to help with the rest of the other stuff.”

	 Over the next few weeks, after repairing the damage done by his 
pirate counterparts, Tim went to work mapping the perimeter of the estate, 
assigning lookouts, constructing watchtowers, designing a work flow and 
shift hours. He had a plan somewhere in his brain. He just didn’t fully 
know what it was yet. He couldn’t help but feel that a large piece of the 
puzzle was missing.

	 The first few days had been easy. A storm of enthusiasm from his 
family members had kept him steadily afloat. All available resources had 
been put to use. The lookouts and patrols were going well. The casualty 
rate was down to less than one child per night. It wasn’t perfect, but it was 
an improvement. Some of Tim’s sons even admitted that they no longer 
hated him. The atmosphere was remarkably positive. Despite having little 
direction, Tim was feeling good about his plan. 

	 But as the days wore on, the efforts were not enough and the 
enthusiasm began to wane. It seemed as though the Zugdusters were 
growing stronger, stealthier, even responding with counter-measures to the 
efforts of Tim’s gang. More and more of the children on patrol continued to 
disappear at night. The members of Tim’s camp were growing wearier by 
the day. Then  something happened that destroyed all of Tim’s confidence.

	 Tim was leading a patrol of the younger kids around the lake one 
night. It was a cloudy evening and they were far enough away from the 
castle that it shed no light on their mission. All they had was a single torch 
light, held by Tim. Things were going smoothly, according to plan. The 
purpose of the patrol was to ensure that the more daring of the Zugdusters 
refrained from breaching the perimeter of the estate. Occasionally, one of 
the beasts would be spotted, in broad daylight no less, crossing the great 
lawn. To what purpose, no one could be sure. But whenever it happened, 
there would be a great uproar amongst Geryon and his people. They 
would call for stronger defenses, more training, quicker resources. None 
of these things was actually available, so Tim just worked longer shifts and 
organized larger parties to create a show of impressive force when working 
the beats. But he really had no idea how he would respond in the event of 
an attack. He would find out soon enough.

	 There was a rustling in the bushes to the rear flank of the party. 
There were twelve or thirteen of Tim’s children in the search party.  He 
would later regret that he did not know the exact number.

	 As soon as Tim turned the torch in the direction of the rustling 
everything was quiet again. 

	 “I think it took Jensley,” said one of the kids.

	 “Which one is Jensley?” Tim asked.

	 “I don’t know,” said the child. “I’m scared.”

	 “Don’t be scared. My mother always told me there is strength in 
numbers.”

	 Behind Tim there was another sound. He spun to see only a 
shaking bush in the dark. “Shit,” he said as he counted heads. “How many 
were we when we set out?”

	 “I’m nine,” said one little boy.

	 “And I’m four and three-quarters,” said a little girl.

	 “No,” Tim interrupted them. “I mean, how many people did we 
have in our party?”

	 “This isn’t like any party I’ve been to,” said the nine-year old. 
“Where are the clowns and balloons?”

	 Tim was trying to ignore his children’s responses while he counted 
heads. He couldn’t be sure if any were missing because he had no idea how 
many began the trip. That’s when the massacre began.

	 The party was hit from all sides and they were hit hard. It was a 
bloodbath. The Zugdusters came in like wood chippers, tearing flesh from 
the bones of the children right before Tim’s eyes. He was helpless against 
the ugly, implacable monsters. They left him alive, intentionally it seemed, 
to be witness to the carnage. When he returned home that evening, the 
human detritus on his clothing told the tragic story to the rest of the family.

	 Tim’s nerves began to break down. He knew what the problem 
was. He knew it with every fiber of his being. What he wanted, what he 
really needed to accomplish the task at hand was something he had vowed 
to never touch again; theodine. Wonderful, sweet, delicately aromatic 
theodine. He knew the beard was his power source now, but it didn’t stop 
the cravings. If he took theodine, the beard would disappear. But was the 
question even relevant? Was there any theodine to be had? Geryon claimed 
that there had been none since Tim went into hiding, because nobody was 
harvesting it. Is there true power in theodine, Tim wondered? Or was it 
right there in the magnificent mass of facial hair?

	 “Tim, we have to do better,” Geryon said to him one day. “The 
casualty rate has to be ZERO. These are our children we’re talking about.”

	 Tim rubbed his face into his hands. “And if you keep talking in 
tropes, I’ll never be able to think,” he said.

	 Geryon growled.

	 “I don’t know what else to do,” Tim said. “I’m trying everything I 
know.”

	 Geryon was silent. It appeared he had something heavy weighing 
on him. Finally he let out a great sigh and said, “I haven’t been fair to you, 
I haven’t told you everything.”

	 “Yeah no shit.”

	 “It’s understandable that you wouldn’t have been able to count the 
daughters. What with everything that’s happened.” Tim perked up. “There’s 
still one more daughter to please.You’ve only met and pleased six of them. 
And barely, at that, I might add...” Tim groaned. “But full disclosure. The 
reason we are having these problems, these orchestrated kidnappings...”

	 “Kidnappings!” Tim interrupted. “I’ve seen my children eaten 
alive. This is pretty fucked up.”

	 “Well... You haven’t met my eldest daughter yet. She is queen 
of the neighboring Zugdusters. You haven’t heard of her because no 
one has ever made it as far as you have Tim. This is new to all of us. My 
grandchildren, the carnage, this mess. And you, with your insatiable sexual 
appetite. There’s something... special about you. I don’t know what it is 
myself, though my daughters seem to think that I do. You want to know 
how I found you? Your name and location came to me from an angel in a 
dream. That is how I found you. That is how I found all the other suitors. I 
followed my orders and brought you here, just like the rest. But something 
always happened to halt their progress whereas you, you have succeeded 
somehow.”

	 “Yeah, yeah. Well, what can I say?” Tim was more than pleased to 
have his feathers fluffed so. “But seriously. Tell me about this last daughter 
of yours. What’s the deal? How do we get to her? What is her name?”

	 “Her name is Mange-Pot and she-”

	 “Wait,” Tim interrupted again. Geryon stopped talking. “You 
named your kid ‘Mange-Pot’?”

	 “It was my mother’s name.”

	 “Okay.”

	 “Is there a problem?”

	 “Yes. There are lots of problems. But go on...”

	 “I believe that you have to infiltrate their domain and please the 
final daughter, Tim.”

	 “What the fuck, Geryon. You realize this is pretty messed up, 
right?”

	 “Yeah, I know.”

	 “Like, even more messed up than the fact that you make eggs.”

	 “Yeah.

	 “And you eat them.”

	 “Okay! I get it. This is all pretty messed up.”

	 “I don’t know if I can get there without theodine,” Tim said. “I 
don’t even know where that place is.”

	 “You’ll have to try. In your recent absence no one has been 
harvesting except the Zugdusters. A great imbalance has been struck 
between our two worlds. You have to set everything right again.

	 Tim groaned. “This is so fucked up.”
